Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Problem with Indigo and Tomcat 7.0 on fedora 15(on XP Eclipse indigo works with tomcat 7.0 non on fedora 15)
Problem with Indigo and Tomcat 7.0 on fedora 15 [message #718862] Thu, 25 August 2011 10:21 Go to next message
cl-r is currently offline cl-r
Messages: 3
Registered: August 2011
Junior Member
I've installed Eclipse Indigo Release Build id: 20110615-0604 on XP and I can launch tomcat 7.0
On Fedora 15, the tomcat 7.0 choice is visible but without click option.

I've found nothing with eclipse search and also with Google search "site://www.eclipse.org/forums/ fedora 15 tomcat"

I can work, but is it a bug or a annoyance in installation on linux?

Best regards
cl-r
Re: Problem with Indigo and Tomcat 7.0 on fedora 15 [message #718947 is a reply to message #718862] Thu, 25 August 2011 12:07 Go to previous messageGo to next message
Larry Isaacs is currently offline Larry Isaacs
Messages: 1295
Registered: July 2009
Senior Member
On 8/25/2011 10:21 AM, cl-r wrote:
> I've installed Eclipse Indigo Release Build id: 20110615-0604 on XP and
> I can launch tomcat 7.0
> On Fedora 15, the tomcat 7.0 choice is visible but without click option.
>
> I've found nothing with eclipse search and also with Google search
> "site://www.eclipse.org/forums/ fedora 15 tomcat"
>
> I can work, but is it a bug or a annoyance in installation on linux?
>
> Best regards
> cl-r

I'm not clear on what you are implying for "click option". Is this when
you are trying to create a runtime, or server, or trying to start it?

Cheers,
Larry
Re: Problem with Indigo and Tomcat 7.0 on fedora 15 [message #719124 is a reply to message #718947] Fri, 26 August 2011 02:55 Go to previous messageGo to next message
cl-r is currently offline cl-r
Messages: 3
Registered: August 2011
Junior Member
When I create/install a server, the 7.0 choice is prompted but not activatable.
Re: Problem with Indigo and Tomcat 7.0 on fedora 15 [message #719232 is a reply to message #719124] Fri, 26 August 2011 09:31 Go to previous message
Larry Isaacs is currently offline Larry Isaacs
Messages: 1295
Registered: July 2009
Senior Member
On 8/26/2011 2:55 AM, cl-r wrote:
> When I create/install a server, the 7.0 choice is prompted but not
> activatable.

Have you already created a Tomcat 7.0 runtime?

Cheers,
Larry
Previous Topic:Unwanted Javascript errors
Next Topic:Install J2EE & Spring plugins
Goto Forum:
  


Current Time: Tue Jul 22 21:52:07 EDT 2014

Powered by FUDForum. Page generated in 0.02026 seconds